# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KABC::LdapSearch Class Reference

This class is internal. More...

`#include <ldapclient.h>`

Inheritance diagram for KABC::LdapSearch:

[legend]
Collaboration diagram for KABC::LdapSearch:

[legend]
List of all members.

## Signals

void | searchData (const QStringList &)
void | searchDone ()

## Public Member Functions

void | startSearch (const QString &txt)
void | cancelSearch ()
bool | isAvailable () const

## Detailed Description

This class is internal.

Binary compatibiliy might be broken any time without notification. Do not use it.

We mean it!

Definition at line 182 of file ldapclient.h.

The documentation for this class was generated from the following files:

- ldapclient.h
- ldapclient.cpp

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:48 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001